﻿BODY {
	MARGIN: 0px
}
A {
    COLOR: #000080; TEXT-DECORATION: none
} 
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.TopBg {
	BACKGROUND-COLOR: #80A0C0
}
.MenuTop {
	BACKGROUND-COLOR: #196294;
}	
.MenuLeft {
	BACKGROUND-COLOR: #b1cadb; 	 
}
.MenuLine {
	BACKGROUND-COLOR: #8599a6; 
}
.Nadpis {
	COLOR: #196294; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 18px
}	
.Nadpis2 {
	COLOR: #000080; BACKGROUND-COLOR: #b1cadb; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px
}
.Nadpis3 {
	COLOR: #196294; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: bold; 
}
.Nadpis4 {
	COLOR: #000080; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: bold; 
}


.NadpisN {
	COLOR: #196294; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 14px
}	
.TextLeft {
	COLOR: #000080; BACKGROUND-COLOR: #dbe6ee; FONT-FAMILY: Arial; FONT-SIZE: 10px
}		

.A1 {
	COLOR: #0000ff; FONT-FAMILY: Arial;  TEXT-DECORATION: none
} 
.A1:hover {
    COLOR: #0000ff; FONT-FAMILY: Arial;  TEXT-DECORATION: underline	
}
.A2 {
	COLOR: #ffffff;  TEXT-DECORATION: none
} 
.A2:hover {
    COLOR: #c0c0c0;  TEXT-DECORATION: none	
}	
.NadpisTb {
	COLOR: #ffffff; BACKGROUND-COLOR: #4c85ab; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 10px
}	
.Table1 {
    BACKGROUND-COLOR: #094b79
}
.TDBG {
	BACKGROUND-COLOR: #dbe6ee
}
.UkazkaNadpis {
	COLOR: #c0c0c0; BACKGROUND-COLOR: #4c85ab; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px
}
.UkazkaBg {
	BACKGROUND-COLOR: #dbe6ee
}